#Simple Survival Tweaks config file
#Sat May 16 13:13:27 MSK 2026
armor_hud=true
better_mount_hud=false
disable_armor_bar=true
double_hotbar=false
position=HOTBAR_LEFT
right_to_left=false
trim_empty_slots=true
